<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Podcasting, directórios</text>
      <target FeatureID="-1" href="POD_HLP_DIR_VIEW.html">Directórios</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podcasting, episódios</text>
      <target FeatureID="-1" href="POD_HLP_EPISODES_VIEW.html">Episódios</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podcasting, podcasts</text>
      <target FeatureID="-1" href="POD_HLP_PODCAST_VIEW.html">Podcasts</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podcasting, procurar</text>
      <target FeatureID="-1" href="POD_HLP_SEARCH_VIEW.html">Procurar</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podcasting, definições da ligação</text>
      <target FeatureID="-1" href="POD_HLP_SETTINGS_VIEW_CONNECT.html">Definições da ligação</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podcasting, definições de descarregamento</text>
      <target FeatureID="-1" href="POD_HLP_SETTINGS_VIEW_DOWNLOAD.html">Definições de importação</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podcasting, definições</text>
      <target FeatureID="-1" href="POD_HLP_SETTINGS_VIEW_MAIN.html">Definições</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podcasting</text>
      <target FeatureID="-1" href="POD_HLP_STARTUP_VIEW.html">Podcasting</target>
   </keywords>
</keywords>